//Main modules definitions

.hero{
    background-color: #073590;
    .title{
        color:#fff;
    }
    .subtitle{
        color:#fff;
    }
}

.control.is-horizontal{
    background-color: #073590;
}
